跳至主要內容
Zyxel / PRODUCT DOSSIER

Zyxel GS1350-18HP

Zyxel GS1350-18HP 交換機
SKU: GS135018HP

Zyxel GS1350-18HP 交換機 — 交換機. 詳細的技術規格、硬體相容性及價格明細。

您可以向我們報告遺失或錯誤的技術數據。

已記錄的技術參數和製造商數據已驗證。

Zyxel GS1350-18HP 交換機

技術規格

已登記的特徵按產品類型分組。資訊缺失不表示不支援。
連接網關鏡像
是
10G支援
否
樹協議持續時間
是
銅以太網佈線技術
以太網機箱總功率
250 W
以太網供電PoE輸入數量
16
以太網供電Poe支援
是
光纖以太網佈線技術
1000BASE-X
搜尋IGMP
是
Igmp 代理伺服器
是
位置設置配置 CLI
是
基本開關 RJ 45 以太網輸入數量
基本開關 RJ 45 以太網輸入類型
Wi-Fi 標準
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1w, IEEE 802.3, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
通信LED指示燈
是
組合SFP端口數量
2
前進速度
26,7 Mpps
可升級的嵌入式軟體
是
MTBF範圍
1699692, 18小時
循環保護
是
支援安全演算法
SNMP, SNMPv3, SSH, SSL/TLS
非工作濕度
AC輸入頻率
AC輸入電壓
工作濕度範圍
5 - 95%
最大功耗
工作溫度範圍
-20 - 50 °C
地址表大小
重量
深度
寬度
架子安裝套件
是
架子安裝
是
基於Web的管理
是
高度
產品顏色
儲存溫度範圍攝氏度
噪音水平
39 dB
阿基斯控制支援
是
接觸層
鍵類型
出版流程控制
是
電磁相容性
CE, FCC, C-Tick, A; BSMI CNS13438
VLAN數量
路由過渡容量
路由/交換容量
36 Gbit/s
MAC 位址過濾
是
包裝深度
338 mm
包裝寬度
391 mm
包裝高度
80 mm
包裝緩存
包裝重量
3,31 kg
包含的電纜
AC
品牌
Zyxel
類別
網路交換機
產品名稱
GS1350-18HP
GTIN EAN UPC
0760559126346,
類別
網路交換機
品牌
Zyxel
產品名稱
GS1350-18HP
已售市場
US, CA, PT, WW
添加到系統的日期
2019-07-13
生產日期
產品代碼
GS1350-18HP
限速
是
散熱
1026,07 BTU/s
隊列調度算法
SPQ, WFQ, Weighted Round Robin (WRR)
MIB 支援
RFC 1066, RFC 1213, 1157, RFC 1493, RFC 1643, RFC 1757, RFC 2011, 2012, 2013, RFC 2233, RFC 2358, RFC 2674, RFC 2819, 2925, RFC 3621, RFC 4293, RFC 4292, RFC 4022, RFC 4113
組播支援
是
虛擬LAN功能
MAC address-based VLAN, Port-based VLAN
系統事件日誌
是
VLAN支援
是
Zyxel GS1350-18HP 交換機